summaryrefslogtreecommitdiffstats
path: root/meta/recipes-multimedia/gstreamer
Commit message (Expand)AuthorAgeFilesLines
* gstreamer1.0-plugins-bad: add libavtp packageconfigMarcel Ziswiler2022-06-071-1/+1
* gstreamer1.0-vaapi: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-rtsp-server: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-python: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-plugins-ugly: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-plugins-good: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-plugins-base: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-plugins-bad: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-omx: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0-libav: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gst-devtools: upgrade 1.20.1 -> 1.20.2Alexander Kanavin2022-05-201-1/+1
* gstreamer1.0: Minor documentation additionCarlos Rafael Giani2022-04-262-0/+4
* gstreamer1.0-plugins-good: Fix libsoup dependencyCarlos Rafael Giani2022-04-261-1/+6
* gstreamer1.0-plugins-bad: drop patchNaveen Saini2022-04-202-41/+0
* gst-devtools: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-python: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-rtsp-server: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-vaapi: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-omx: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-libav: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-plugins-ugly: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-plugins-bad: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-plugins-good: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-plugins-base: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0: upgrade 1.20.0 -> 1.20.1Jose Quaresma2022-03-151-1/+1
* gstreamer1.0-plugins-bad/ugly: use the GPL-2.0-or-later only when it is in useJose Quaresma2022-03-083-10/+29
* gstreamer1.0-plugins-packaging: rename variablesJose Quaresma2022-03-071-2/+2
* gstreamer1.0-plugins-base: libgst is already defined on PACKAGES_DYNAMICJose Quaresma2022-03-071-2/+0
* meta: Rename LICENSE_FLAGS variableSaul Wold2022-02-211-2/+2
* meta/meta-selftest/meta-skeleton: Update LICENSE variable to use SPDX license...Richard Purdie2022-02-201-1/+1
* gstreamer1.0: update licenses of all modulesJose Quaresma2022-02-2011-11/+11
* gst-examples: upgrade 1.18.5 -> 1.18.6Alexander Kanavin2022-02-181-1/+1
* gstreamer1.0: disable flaky gstbin:test_watch_for_state_change testAlexander Kanavin2022-02-182-0/+108
* gst-devtools: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-081-1/+4
* gstreamer1.0-python: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-081-2/+6
* gstreamer1.0-omx: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-081-1/+1
* gstreamer1.0-vaapi: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-081-1/+1
* gstreamer1.0-libav: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-082-351/+7
* gstreamer1.0-rtsp-server: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-081-2/+2
* gstreamer1.0-plugins-ugly: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-081-3/+6
* gstreamer1.0-plugins-bad: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-086-78/+70
* gstreamer1.0-plugins-good: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-081-1/+1
* gstreamer1.0-plugins-base: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-082-36/+4
* gstreamer1.0: upgrade 1.18.5 -> 1.20.0Jose Quaresma2022-02-089-335/+136
* ffmpeg: upgrade 4.4.1 -> 5.0Alexander Kanavin2022-01-202-1/+349
* gstreamer1.0-python: inherit setuptools3-baseTim Orling2022-01-121-1/+1
* gstreamer1.0-plugins-bad: clean up X11 dependenciesRoss Burton2021-12-091-2/+3
* gst-plugins-bad: Bump cache versions to avoid libxkbcommon sstate issuesRichard Purdie2021-12-081-0/+4
* gst-plugins-bad: Add missing libxkbcommon vulkan dependencyRichard Purdie2021-12-061-1/+1